form#login {
    margin: 32px auto 0px auto;
    width: 320px;
    background: #f0f0f0;
    padding: 24px;
    border-radius: 3px;
    box-shadow: 2px 2px 16px #b0b0b0;
}
form#login input[type=text], form#login input[type=password] {
    width: 100%;
    padding: 8px 4px;
    box-sizing: border-box;
    margin-bottom: 8px;
}
form#login label {
    font-weight: bold;
}

.label {
    padding: 2px 3px;
    border-radius: 3px;
}
.paddingTop {
    padding-top: 10px;
}

a.toolButton svg.fa {
    vertical-align: middle;
}
button, input[type=submit] {
    cursor: pointer;
}

#eToolbar {
    position: relative;
    background: black;
    padding: 8px 0px 4px 8px;
    font-size: 16px;
    min-height: 12px;
}
#eToolbar input, #eToolbar button {
    font-size: 16px;
}
.form_buttons {
    display: none;
}

tr.warn, td.warn {
    background: #ffffc0;
}
tr.err, td.err {
    background: #ffc0c0;
}
tr.ok, td.ok {
    background: #c0ffc0;
}

@media screen and (max-width: 1400px) {
    body {
        font-size: 12px;
    }
    input, textarea, select, button {
        font-size: 12px;
    }
    #eHMenuMini {
        display: inline-block;
        margin-left: 4px;
    }
    #mainMenu {
        display: none;
        top:46px;
    }
    header {
        padding-left: 0px;
    }
    div#container {
        padding-left: 0px;
        width: 100%;
    }
    div#content {
        padding-left: 8px;
        padding-right: 8px;
    }
    footer {
        left: 0px;
        width: 100%;
    }
    nav#mainMenu {
        z-index: 10000;
    }
    div#title {
        display: inline-block;
    }
    #eToolbar {
        font-size: 13px;
    }
    button, .input[type="button"], input[type="submit"], a.button, .event_button {
        padding: 10px 10px;
    }
    .filterBar, .filterBar {
        margin-bottom: 12px;
    }
    .filterBar input {
        font-size: 12px;
    }
    .filterBar select {
        font-size: 12px;
    }
    table.dashboard th, table.dashboard td {
        font-size: 1em;
        line-height: 1em;
    }
    table.dashboard {
        font-size: 1em;
    }
    table.dashboard img {
        max-width: 48px;
    }
}

@media screen and (max-width: 600px) {
    .hideMobile {
        display: none;
    }
    body {
        font-size: 11px;
    }
    input, textarea, select, button {
        font-size: 11px;
    }
    #eToolbar {
        font-size: 11px;
        overflow-x: auto;
    }
    button, .input[type="button"], input[type="submit"], a.button, .event_button {
        padding: 8px 4px;
    }
    .filterBar, .filterBar {
        padding: 4px;
        margin-bottom: 8px;
    }
    .filterBar input {
        font-size: 11px;
    }
    .filterBar select {
        font-size: 11px;
    }
    table.dashboard th, table.dashboard td {
        font-size: 1em;
        line-height: 1em;
        padding: 4px 2px;
    }
    table.dashboard {
        font-size: 1em;
    }
    table.dashboard img {
        max-width: 32px;
    }
}
